﻿/**
 * Parameters for tank carousel
 * 4EverNerd 161005
 */
{
  "carousel": {
    // false - Disable customizable carousel.
    "enabled": true,
    // Type of cells - "default" (depends from window size), "normal" or "small"
    "cellType": "default",
    // Normal cells settings
    "normal": ${"carouselNormal.xc":"normal"},
    // Small cells settings
    "small": ${"carouselSmall.xc":"small"},
    // Number of rows at carousel. 0 - use client settings
    "rows": 0,
    // Background transparency (default - 100)
    "backgroundAlpha": 100,
    // Mouse wheel scrolling speed multiplier (default - 1)
    "scrollingSpeed": 1,
    // true - hide cell "Buy vehicle".
    "hideBuyTank": false,
    // true - hide cell "Buy slot".
    "hideBuySlot": false,
    // true - show total slots count in the "Buy vehicle" cell.
    "showTotalSlots": true,
    // true - show used slots count in the "Buy slot" cell.
    "showUsedSlots": true,
    // set to false to remove background for locked vehicles (default: true)
    "enableLockBackground": true,
    // Visibility filters.
    "filters": {
      // false - hide filter.
      "nation":   { "enabled": true },  // nation             / country
      "type":     { "enabled": true },  // vehicle class      / тип техники
      "favorite": { "enabled": true },  // favorite tanks     / основные танки
      "gameMode": { "enabled": true },  // fallout mode tanks / танки для "боя до последнего"
      "level":    { "enabled": true },  // vehicle level      / уровень техники
      "prefs":    { "enabled": true },  // other filters      / другие фильтры
      "bonus":    { "enabled": true }   // x2 bonus           / x2 бонус
    },
    // Spacing between filters cells.
    "filtersPadding": {
      "horizontal": 11,   // horizontally
      "vertical": 13      // vertically
    },
    // Order of nations.
    //"nations_order": ["ussr", "germany", "usa", "france", "uk", "china", "japan", "czech"],
    "nations_order": [],
    // Order of types of vehicles.
    "types_order":   ["lightTank", "mediumTank", "heavyTank", "AT-SPG", "SPG"],
    // Tank sorting criteria, available options: (minus = reverse order)
    // "nation", "type", "level", "-level", "maxBattleTier", "-maxBattleTier", "premium", "-premium",
    // "winRate", "-winRate", "markOfMastery", "-markOfMastery", "xtdb", "-xtdb", "xte", "-xte",
    // "damageRating", "-damageRating", "marksOnGun", "-marksOnGun"
    "sorting_criteria": ["nation", "type", "level", "premium", "winrate", "markOfMastery", "marksOnGun"],
    // Suppress the tooltips for tanks in carousel
    "suppressCarouselTooltips": false
  }
}
