﻿/**
 * Hit log (my hits calculator).
 * 4EverNerd 161214.
 */
{
  "hitLog": {
    // Group hits by players name.
    "groupHitsByPlayer": true,
    // Insert order: begin - insert new values to begin, end - add to end.
    "insertOrder": "end",
    // Substitution for {{hitlog.dead}} macro when tank is dead.
    "deadMarker": "<b><font face='XVMSymbol' color='#00FF00'><b>&#66;</b></font>",
    "blowupMarker": "<b><font face='XVMSymbol' color='#FF0000'><b>&#44;</b></font>",
    // Default header format (before first hit). Only localization macros are allowed, see macros.txt.
    "defaultHeader": "<textformat align='right' leading='3'><img src='img://gui/maps/icons/library/BattleResultIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><font face='$UniversCondC' size='16' color='#99ff99'><b>Damage done:</b></font></textformat>",
    // Hits header format, including last hit (macros allowed, see macros.txt).
    "formatHeader": "<textformat align='right' leading='1'><img src='img://gui/maps/icons/library/BattleResultIcon-1.png' width='16' height='16' align='baseline' vspace='-3'><font face='$UniversCondC' size='16' color='#99ff99'><b>Damage done:</b></font><font face='$UniversCondC' size='16' color='#ffffff'><b>{{l10n:Total}}: <b>{{hitlog.dmg-total}}</b></font><font face='$UniversCondC' color='#cccccc' size='13'> hp</font> <font face='$UniversCondC' size='15' color='#cccccc'> (hits: <b>{{hitlog.n}}</b>)</font></textformat>",
    // List of hits format (macros allowed, see macros.txt).
    "formatHistory": "<textformat leading='-4' tabstops='[20,50,90,150]'><font face='$UniversCondC' size='12' color='#ffffff'>\u00D7{{hitlog.n-player}}:</font><tab>{{hitlog.dmg-player}}<tab>| <font face='$UniversCondC' size='13' color='#FFDB00'>{{dmg}}</font><tab>| <font color='{{c:dmg-kind}}'>{{dmg-kind}}</font><tab>| <font face='$UniversCondC' size='14' color='#ffffff'>{{vehicle}} {{hitlog.dead}}<tab><font face='Webdings' size='13' color='#404040'></font></b></textformat>"
  }
}
